Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: BSD Subsystem Down??

  1. #1
    Default BSD Subsystem Down??
    When i try to install BSD subsystem i get "ERROR Package download failed!" Whats wrong? everything else downloads and installs fine. even packages from this same source(nullriver)

  2. #2
    iPhone? More like MyPhone iPhone1118's Avatar
    Join Date
    Aug 2007
    Location
    South Florida
    Posts
    205
    Thanks
    7
    Thanked 25 Times in 24 Posts

    keep trying ... its a really big package and it might take a few tries
    I am the MacBook Pro

  3. #3
    Quote Originally Posted by iPhone1118 View Post
    keep trying ... its a really big package and it might take a few tries
    there really is something wrong with it....

    give this a try

    -------------


    The latest installer beta has the wrong link in the RemotePackages.plist file for the BSD subsystem.

    RemotePackages.plist is in /var/root/library/installer/

    You need to change

    <string>http://conceitedsoftware.com/iphone/zips/BSD_Subsystem-1.5.zip</string>

    TO

    <string>http://iphone.nullriver.com/zips/BSD_Subsystem-1.5.zip</string>

    --------

    copy the RemotePackages.plist file into your mac, then edit it with TextEdit. Then transfer/copy the edited file back to your iPhone using Cyberduck/Fugu/etc again.

  4. #4
    Quote Originally Posted by mackulit View Post
    there really is something wrong with it....

    give this a try

    -------------


    The latest installer beta has the wrong link in the RemotePackages.plist file for the BSD subsystem.

    RemotePackages.plist is in /var/root/library/installer/

    You need to change

    <string>http://conceitedsoftware.com/iphone/zips/BSD_Subsystem-1.5.zip</string>

    TO

    <string>http://iphone.nullriver.com/zips/BSD_Subsystem-1.5.zip</string>

    --------

    copy the RemotePackages.plist file into your mac, then edit it with TextEdit. Then transfer/copy the edited file back to your iPhone using Cyberduck/Fugu/etc again.
    i think it has been fixed... but when u install it, there is an update for it that doesn't wanna update.

  5. #5
    ok thanks guys. this new source that they put it up on worked for me! THANKS@!

  6. #6
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    San Diego, CA
    Posts
    138
    Thanks
    3
    Thanked 28 Times in 13 Posts

    I am also having problem installing bsd subsytem using installer, I get a different error. "Package file size mismatch!"

  7. #7
    yup... just refresh and the new fix is up...
    Mactastic!

  8. #8
    BSD link is still down since yesterday...

  9. #9
    I have trouble installing BSD Subsystem on 1.1.4. Please help me. It keeps saying downloading failed.

  10. #10
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    use cydia instead. it has a better bsd subsystem
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.

  11. #11
    yeah all nullriver packages say the same when trying to download, has been like that for several hours now (that i know of). Im guessing there server is down.

  12. #12
    This way of doing it is very complicated....Everytime someone says do it this way there is always an easier way to do it through Cyberduck. Can you please state the easier way of doing it through Cyberduck. I don't kno how to edit plists and use text edit....i only know how to use Cyberduck

    Ok newer problem now....I cant use Cyberduck to SSH because i Cant even download Open SSH or Services
    Last edited by skitomcat1; 2008-03-26 at 12:34 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •